uuid: c60a4227-578b-451c-9834-7c458013ae40
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk
id: html_date
label: 'Fecha HTML'
locked: true
pattern: Y-m-d
